*{
    margin: 0;
    padding: 0px;
}
#container{
    height: 4360px;
    background-color: rgb(15, 15, 15);
    width: 100%;
    overflow: hidden;
    position:relative; 
    display: block; 
}
#header{
    width: 100%;
    height: 150px;
    display: flex;
    position: fixed;
    transition: background-color 1s ease-in-out;
    /* background: rgb(2,0,36);
    background: radial-gradient(circle, rgba(2,0,36,1) 0%, rgba(255,124,0,1) 0%, rgba(42,42,33,1) 48%); */
    float: left;
    z-index: 10000;
}
#nebitni{
    display: flex;
    flex-direction: row;
    width: 25%;
    height: 100%;
}
#levi{
    width: 50%;
    height: 100%;
    display: flex;
    align-items: center;
    z-index: 100;
}
#menu{
    height: 100px;
    width:100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
#menu ul{
	font-size:25px;
    font-family: 'Arvo', serif;
    list-style: none;
    display: flex;
}
#menu a{
	text-align:center;
	padding:25px 45px;
	color:white;
	text-decoration:none;
    float: left;
    display: flex;
    word-wrap: break-word;
}
#menu a:hover{
	color:#8484aa;
    border-radius:20px;
	transition: color 0.1s ease;
}
#desni{
    display: flex;
    align-items: center; 
    justify-content: flex-end;
    height: 100%;
    width: 25%; 
}
.jez{
    font-family: 'Arvo', serif;
    color: white;
    font-size: 22px;
    font-weight: 100;
    margin-top: 5px;
    margin-right: 20px;
}
.jez:hover {
    color: #8484aa;
    transition: color 0.1s ease;
    cursor: all-scroll;
    font-size: large;
}
#logo{
    width: 130px;
    height: 130px;
    object-fit:cover;
}
#pocetna{
    width: 100%;
    height: 930px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    float: left;
}
#poc-slicka{
    object-fit: cover;
    width: 100%;
    height: 930px;
    opacity: 50%;
    position: relative;
    display: flex;
}
#nas-poc{
    font-family: 'Arvo', serif;
    display: inline-block;
    font-size: 180px;
    font-weight: 100;
    color: white;
    position: absolute; 
    background: url(galerija/25.jpg);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
#kontakt{
    height: 800px;
    width: 100%;
    background-color: rgb(0, 0, 0);
    display: flex;
    flex-wrap: wrap;
    flex-direction:row;
    justify-content:space-around;
    align-items:center;
    text-align: center;
    position: relative;
}
#slicka-kntk{
    object-fit: cover;
    position: absolute;
    width: 100%;
    height: 100%;
    opacity: 40%;
}
#nas-kntk{
    color: white;
    font-family: 'Arvo', serif;
    font-size: 70px;
    font-weight: 100;
} 
#teks-kntk{
    color: white;
    font-family: 'Arvo', serif;
    font-size: 30px;
    padding: 30px;
    z-index: 1000;
}
#donji{
    z-index: 1000;
}
#gornji{
    z-index: 1000;
}
#galerija{
    float: left;
    width: 100%;
    height: 2000px;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    background-color: #383842;
}

#naslov-galerije{
    height: 300px;
    width: 100%;
    align-self: flex-start;
    justify-content: center;
}
#gal-nas{
    color: white;
    text-align: center;
    font-size: 70px;
    font-family: 'Arvo', serif;
    margin-top: 100px;
    font-weight: 100;

}
#slicke-u-gal{
    /* background-color: rgb(0, 0, 0); */
    height: 2300px;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    align-self: flex-start;
    justify-content: space-around;
}
#gallery {
	position: relative;
	padding: 5px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
#gallery img {
  display: block;
  margin: 5px;
  float: left;
  background: #ececec;
  width: 300px;
  height: 300px;
  object-fit: cover;
}
#gallery img:hover{
    width: 305px;
    height: 305px;
    transition:0.4s;
    border: 1px solid yellow;
}
 
a{
    color: white;
    text-decoration: none;
}
a:hover{
    color: #ffd700;
}
#mapa{
    width: 100%;
    height: 600px;
    display: flex;
}
#kopirajt{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    background-color: #181515;
    height: 30px;
}
#nas7{
    color: white;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 17px;
    text-align: center;
}




/* responsive */


@media (max-width:1869px){
    #container{
        height: 4660px;
    }
    #galerija{
        height: 2300px;
    }
}
@media (max-width:1559px){
    #container{
        height: 5260px;
    }
    #galerija{
        height: 2900px;
    }
}
@media(max-width:1375px){
    #teks-kntk{
        font-size: 25px;
    }
}
@media (max-width:1362px){

    #nas7{
        font-size: 15px;
        text-align: center;
    }
}
@media (max-width:1249px){
    #container{
        height: 5860px;
    }
    #galerija{
        height: 3500px;
    }
}
@media (max-width:1193px){
    #container{
        height: 5870px;
    }
    #kopirajt{
        height: 40px;
    }
}
@media (max-width:1122px){
    #container{
        height: 5870px;
    }

}

@media (max-width:1050px){
    #menu ul{
        font-size: 20px;
    }
    #logo{
        width: 110px;
        height: 110px;
    }
    .jez{
        font-size: 20px;
    }
    #nas-poc{
        font-size: 160px;
    }
    #nas-kntk{
        font-size: 55px;
    }
}

@media (max-width:939px){
    #container{
        height: 5370px;
    }
    #galerija{
        height: 3000px;
    }
    #gallery img{
        width: 250px;
        height: 250px;
    }
    #gallery img:hover{
        width: 255px;
        height: 255px;
    }
}
@media (max-width:930px){
    #menu ul{
        font-size: 20px;
    }
    #menu a{
        padding: 20px 30px;
    }
    #logo{
        width: 110px;
        height: 110px;
    }
    .jez{
        font-size: 20px;
    }
    #teks-kntk{
        font-size: 20px;
    }
}
@media (max-width:875px){
    #nas-poc{
        font-size: 140px;
    }
}
@media (max-width:800px){
    #menu a{
        padding: 20px 15px;
    }
    #glav{
        flex-direction: column;
        align-items: center;
    }
}
@media (max-width:710px){
    #nas-poc{
        font-size: 130px;
    }
}
@media (max-width:789px){
    #container{
        height: 5170px;
    }
    #galerija{
        height: 2800px;
    }
    #gallery img{
        width: 230px;
        height: 230px;
    }
    #gallery img:hover{
        width: 235px;
        height: 235px;
    }
}
@media (max-width:730px){
    #container{
        height: 4880px;
    }
    #galerija{
        height: 2500px;
    }
    #gallery img{
        width: 200px;
        height: 200px;
    }
    #gallery img:hover{
        width: 205px;
        height: 205px;
    }
}
@media (max-width:639px){
    #container{
        height: 4570px;
    }
    #galerija{
        height: 2200px;
    }
    #gallery img{
        width: 170px;
        height: 170px;
    }
    #gallery img:hover{
        width: 175px;
        height: 175px;
    }
}
@media (max-width: 605px){
    #kopirajt{
        height: 50px;
    }
    #container{
        height: 4580px;
    }
    #teks-kntk{
        font-size: 18px;
    }
    #nas-kntk{
        font-size: 60px;
        margin-top: 20px;
    }
}

@media (max-width:565px){
    #nas-poc{
        font-size: 120px;
    }
    #nebitni{
        width: 100px;
    }
    #levi{
        width:320px;
    }
}
@media (max-width:549px){
    #container{
        height: 4280px;
    }
    #galerija{
        height: 1900px;
    }
    #gallery img{
        width: 140px;
        height: 140px;
    }
    #gallery img:hover{
        width: 140px;
        height: 140px;
    }
    #teks-kntk{
        font-size: 17px;
    }
}
@media (max-width:510px){
    #nas-poc{
        font-size: 120px;
    }
    #nebitni{
        width: 30px;
    }
    #levi{
        width:390px;
    }
    #menu a{
        font-size: 17px;
    }
    #par-desn a{
        font-size: 15.5px;
    }
}
@media (max-width:470px){
    #nas-poc{
        font-size: 100px;
    }
    #nas-zan{
        font-size: 50px;
        align-items: center;
    }
    #nas-kntk{
        font-size: 50px;
        margin-top: 20px;
    }
}
@media (max-width:459px){
    #container{
        height: 4080px;
    }
    #galerija{
        height: 1700px;
    }
    #gallery img{
        width: 120px;
        height: 120px;
    }
    #gallery img:hover{
        width: 120px;
        height: 120px;
    }
    #teks-kntk{
        font-size: 16px;
    }
}
@media (max-width:420px){
    #nas-poc{
        font-size: 90px;
    }
    #nas7{
        font-size: 10px;
    }
    #teks-kntk{
        font-size: 14px;
    }
    #nas-kntk{
        font-size: 50px;
        margin-top: 40px;
    }
}
@media (max-width:410px){
    #nebitni{
        width: 0px;
    }
    #levi{
        width:390px;
    }
    #menu a{
        font-size: 17px;
        padding: 0px;
    }
    #menu li{
        width: 70px;
        word-wrap: break-word;
    }
    #par-desn a{
        font-size: 15.5px;
    }
    #logo{
        width: 70px;
        height: 70px;
    }
}
@media (max-width:399px){
    #container{
        height: 4680px;
    }
    #galerija{
        height: 2300px;
    }
    #gallery img{
        width: 120px;
        height: 120px;
    }
    #gallery img:hover{
        width: 120px;
        height: 120px;
    }
}
@media (max-width:390px){
    .sle{
        width:300px;
    }
    .teks-zen{
        font-size: 22px;
    }
    .slicke-zan{
        width: 170px;
        height: 170px;
    }
    #glav{
        height: 80%;
    }
    #nas-zan{
        font-size: 45px;
    }
}
@media (max-width:310px){
    #teks-kntk{
        font-size: 12px;
    }
    #nebitni{
        width: 0px;
    }
    #levi{
        width:260px;
    }
    #desni{
        width: 50px;
    }
    #par-desn{
        width:50px;
    }
    #par-desn a{
        font-size: 13px;
    }
    #menu a{
        font-size: 15px;
        padding: 50px 0px;
        word-wrap: break-word;
    }
    #logo{
        width: 50px;
        height: 50px;
    }
    .jez{
        margin-right: 0px;
        margin-left: 20px;
    }
}
@media (max-width:300px){
    #nas-poc{
        font-size: 70px;
    }
    .teks-zen{
        font-size: 17px;
    }

    #nas-kntk{
        font-size: 35px;
        margin-top: 20px;
    }
}
@media (max-width:269px){
    #container{
        height: 4380px;
    }
    #galerija{
        height: 2000px;
    }
    #gallery img{
        width: 100px;
        height: 100px;
    }
    #gallery img:hover{
        width: 100px;
        height: 100px;
    }
}
@media (max-width:250px){
    #teks-kntk{
    font-size: 11px;
    }
    .jez{
        margin-right: 0px;
        margin-left: 15px;
    }
}





/* scrollbar */



::-webkit-scrollbar-track
    {
        box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
        border-radius: 10px;
        background-color: #272727;
    }
    
    ::-webkit-scrollbar{
    
        width: 17px;
        background-color: #27262e;
    }
    
    ::-webkit-scrollbar-thumb{
    
        border-radius: 10px;
        box-shadow: inset 0 0 6px rgba(0,0,0,.3);
        background-color: #181515;
    }
